## /inc/caldav-POST.php

Description

CalDAV Server - handle PUT method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Includes
include_once ('caldav-PUT-functions.php') (line 14)
include_once ('freebusy-functions.php') (line 15)
require_once ("XMLDocument.php") (line 13)

CalDAV Server - handle PUT method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Functions
handle_cancel_request (line 114)
void handle_cancel_request ( $ic)

- $ic

handle_freebusy_request (line 33)
void handle_freebusy_request ( $ic)

- $ic

Documentation generated on Mon, 24 Oct 2011 20:09:26 +1300 by phpDocumentor 1.4.3